//
//  FileControl2.h
//
//  Created by 今井 彰彦 on 2011/12/05
//  Copyright 2011-12 AIG-Soft. All rights reserved.
//

#import <Foundation/Foundation.h>

NSString *makeFullPathForTemporaryPath(NSString *basename);
NSArray *files(NSString *basepath,NSString *ext);
NSString *makeDocumentsPath(void);
NSString *makeFullPathForSaveData(NSString *fname);
NSString *makeFullPathForSaveDataFromDate(NSString *basename);
void fileDelete(NSString *fname);

// リソース内のパスを得る
// NSString *makeFullPathForResource(NSString *fname,NSString *ext)
#define	makeFullPathForResource(fname,ext) [[NSBundle mainBundle]pathForResource:fname ofType:ext]
